body{ background:url(../../../zhuanti/2011nkgflt/images/bj.png) repeat-y center; }
*{ font-size:14px; padding:0px; margin:0px; color:#000;}
a{ text-decoration:none;}
li{ list-style-type:none;}
img{ border:0px;}
.box_none{display:none;}
.clr{margin:0px;padding:0px;height:0px;width:0px;overflow:hidden;clear:both;}
.main{ 
width:1000px;
padding:10px 0;
background:#fff;
overflow:hidden; margin:0px auto;
}
.red{ color: #D90800;}
.nrw p{
text-indent:2em;
line-height:24px;
overflow:hidden;
}
.fl{ float:left;}
.fr{ float:right;}
.bor{ border:1px solid #D2D2D2; border-bottom:0px; }
.banner{ margin-top:10px; }



.head{ width:1000px; overflow:hidden; background:#fff; margin:0px auto;}
.head_01{
background:url(../../../zhuanti/2011nkgflt/images/head_01.jpg) no-repeat;
height:153px;
overflow:hidden;
}
.head_02{
background:url(../../../zhuanti/2011nkgflt/images/head_02.jpg) no-repeat;
height:130px;
overflow:hidden;
}
.head_03{
background:url(../../../zhuanti/2011nkgflt/images/head_03.jpg) no-repeat;
height:107px;
overflow:hidden;
}
.head .nav{
background:url(../../../zhuanti/2011nkgflt/images/06.gif) repeat-x;
height:31px;
margin-top:5px;
overflow:hidden;
}
.head .nav ul{
text-align:center;
overflow:hidden;
}
.head .nav ul li{
display:inline;
line-height:31px;
width:90px;
margin:0 15px;
overflow:hidden;
}
.head .nav ul li a{
font-weight:bold;
font-size:16px;
}


/** 峰会介绍 **/
.fhjs{
overflow:hidden;
margin:0px 0 2px;
}
.fhjs .hdtop {
    overflow:hidden;
}
.fhjs .hdtop .tu{
    float: left;
    padding: 10px 0 0 0;
}
.fhjs .hdtop .hbtn {
    float: left;
	height:100px;
    padding: 10px 0 0 25px;
    width: 155px;
}
.fhjs .hdtop .hbtn2 {
    float: left;
	height:100px;
    padding: 10px 10px;
    width: 155px;
}
.fhjs .hdtop .nrw p{
    width: 562px;
	float:left;
}
.fhjs .hdtop p a {
    color: #D90800;
}
.fhjs .hdbtom {
    background: url(../../../zhuanti/2011nkgflt/images/huobj2.gif) no-repeat;
    height: 90px;
    width: 974px;
}
.fhjs .hdbtom .hwen{
	width: 902px;
	margin-top:8px;
	overflow:hidden;
}
.fhjs .hdbtom .hwen p{
	line-height:24px;
	text-indent:2em;
}
.fhjs .hdbtom p strong{
    color: #D90800;
}
.fhjs .hdbtom .fl{
    width: 410px;
}
.fhjs .hdbtom .fr{
    width: 492px;
}

/** 与会专家介绍 **/
.yhzj {
    background-color: #F3F3F3;
    overflow: hidden;
    width: 746px;
}
.yhzj h2 {
    height: 38px;
    width: 746px;
}
.yhzj .cont {
    height: auto;
    overflow: hidden;
    padding: 21px 10px 10px;
    width: 726px;
}
.yhzj .cont dl {
    width: 726px;
}
.yhzj .cont dt {
    float: left;
    height: 95px;
    width: 160px;
}
.yhzj .cont dd {
    float: right;
    height: 95px;
    overflow: hidden;
    width: 556px;
}
.yhzj .cont dd  p{
	font-size:12px;
	line-height:20px;
	margin-top:5px;
}
.yhzj .cont dd span,.yhzj .cont dd span a {
    color: #005090;
	font-size:14px;
    font-weight: bold;
}
.yhzj .cont dd a {
    font-size:12px;
}

/** 峰会新闻动态 合作媒体报道 **/
.sidebarbox {
    background-color: #F3F3F3;
    height: auto;
    overflow: hidden;
    width: 243px;
}
.sidebarbox .tt {
    height: 36px;
}
.sidebarbox .tt h2 {
    line-height: 36px;
    text-align: center;
}
.sidebarbox .tt h2 a{
    color: #FFFFFF;
    font-size: 16px;
}
.sidebarbox .fh_news ul {
    padding: 5px 10px 15px;
	*padding: 10px 10px 15px;
	+padding: 10px 10px 15px;
	-padding: 10px 10px 12px;
    width: 223px;
	height:216px;
	height:211px\9;
	+height:211px;
	-height:202px;
}
.sidebarbox .fh_news li {
    background: url(../../../zhuanti/2011nkgflt/images/dian.gif) no-repeat 5px 8px;
    overflow: hidden;
    padding-left: 15px;
    width: 208px;
	line-height:20px;
	margin-top:5px;
	font-size:12px;
}
.sidebarbox .fh_news li a{
	font-size:12px;
}

/** 9大议题 **/
.jdyt{
overflow:hidden;
margin-top:10px;
}
.jdyt ul{
overflow:hidden;
height:86px;
background-color: #F3F3F3;
padding:10px 10px 10px 40px;
}
.jdyt ul li{
overflow:hidden;
background:url(../../../zhuanti/2011nkgflt/images/icon.gif) no-repeat left center;
padding-left:20px;
float:left;
display:inline;
margin-left:20px;
width:275px;
line-height:28px;
}




/** 10大核心技术 **/
.hxjs{
overflow:hidden;
margin-top:10px;
}
.hxjs .nrw{
overflow:hidden;
background-color: #F3F3F3;
height:262px;
}
.hxjs .nrw p{
float:left;
width: 400px;
margin:10px;
display:inline;
}
.hxjs .nrw .r_qwjs {
    background: url(../../../zhuanti/2011nkgflt/images/qwjs_bg.gif) no-repeat 150px 50%;
    float: right;
    height: 262px;
    width: 575px;
}
.hxjs .nrw .r_qwjs a, .hxjs .nrw .r_qwjs a:visited {
    color: #005090;
}
.hxjs .nrw .r_qwjs li {
    margin-top: 10px;
    width: 575px;
	overflow:hidden;
}
.hxjs .nrw .r_qwjs .jsbg1 {
    background: url(../../../zhuanti/2011nkgflt/images/js_bg1.gif) no-repeat center center;
    height: 33px;
    line-height: 33px;
    margin: 0 auto;
    text-align: center;
    width: 575px;
}
.hxjs .nrw .r_qwjs .jsbg2 {
    background: url(../../../zhuanti/2011nkgflt/images/js_bg2.gif) no-repeat;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 208px;
}
.hxjs .nrw .r_qwjs .jsbg3 {
    background: url(../../../zhuanti/2011nkgflt/images/js_bg3.gif) no-repeat;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 193px;
}
.hxjs .nrw .r_qwjs .jsb1{
margin-left:20px;
display:inline;
}
.hxjs .nrw .r_qwjs .jsb2{
margin-left:10px;
display:inline;
}
.hxjs .nrw .r_qwjs .jsb3{
margin-left:30px;
display:inline;
}
.hxjs .nrw .r_qwjs .jsb4{
margin-top:10px;
*margin-top:7px;
}

/** 权威技术优势 **/
.qwjs {
    margin-top: 10px;
    overflow: hidden;
    width: 1000px;
}
.qwjs .nrrw{
    overflow: hidden;
    width: 968px;
	border:1px solid #004694;
	border-top:0px;
	padding:15px 15px 10px;
}
.qwjs .bt{
    width:257px;
    overflow: hidden;
}
.qwjs .bt ul li {
    display: inline;
    float: left;
    height: 36px;
    line-height: 17px;
    margin: 0 0 8px 0;
    overflow: hidden;
    padding-left: 70px;
    padding-top: 7px;
    width: 187px;
}
.qwjs .bt .li1 {
    background: url(../../../zhuanti/2011nkgflt/images/01.jpg) no-repeat;
}
.qwjs .bt .li2 {
    background: url(../../../zhuanti/2011nkgflt/images/02.jpg) no-repeat;
}
.qwjs .bt .li3 {
    background: url(../../../zhuanti/2011nkgflt/images/03.jpg) no-repeat;
}
.qwjs .bt .li4 {
    background: url(../../../zhuanti/2011nkgflt/images/04.jpg) no-repeat;
}
.qwjs .bt .li5 {
    background: url(../../../zhuanti/2011nkgflt/images/05.jpg) no-repeat;
}
.qwjs .bt .li6 {
    background: url(../../../zhuanti/2011nkgflt/images/06.jpg) no-repeat;
}
.qwjs .bt ul li strong a {
    color: #0a5287;
    display: block;
    font-size: 14px;
}
.qwjs .bt ul li strong a.bbp {
    text-decoration: underline;
	color:#fe5a01;
}
.qwjs .bt ul li strong a:hover {
    text-decoration: underline;
	color:#fe5a01;
}
.qwjs .bt ul li span {
    display: block;
	color: #0a5287;
	font-size:13px;
}
.qwjs .nrw{
    width:682px;
	height:297px;
    overflow: hidden;
}
#jbbox1,#jbbox2,#jbbox3,#jbbox4,#jbbox5,#jbbox6{
    width:622px;
	padding:20px 20px 0 40px;
	height:277px;
}
#jbbox1{
    background:url(../../../zhuanti/2011nkgflt/images/b_01.gif) no-repeat;
}
#jbbox2{
    background:url(../../../zhuanti/2011nkgflt/images/b_02.gif) no-repeat;
}
#jbbox3{
    background:url(../../../zhuanti/2011nkgflt/images/b_03.gif) no-repeat;
}
#jbbox4{
    background:url(../../../zhuanti/2011nkgflt/images/b_04.gif) no-repeat;
}
#jbbox5{
    background:url(../../../zhuanti/2011nkgflt/images/b_05.gif) no-repeat;
}
#jbbox6{
    background:url(../../../zhuanti/2011nkgflt/images/b_06.gif) no-repeat;
}
.qwjs .nrw .p1 {
    height: 145px;
    margin: 0px 7px 0;
	-margin: 0px 7px 0px 3px;
    padding:2px 2px 0;
}
.qwjs .nrw .p1 img {
    float: left;
	background:#C4C4C4;
	padding:3px;
}
.qwjs .nrw .p1 p {
    color: #000;
    float: right;
	padding-top:5px;
    width: 400px;
}
.qwjs .nrw .p1 p a {
    color: #FF0000;
}
.qwjs .nrw ul {
    width: 620px;
	overflow:hidden;
}
.qwjs .nrw ul li {
    background: url(../../../zhuanti/2011nkgflt/images/ico1.gif) no-repeat left center;
    float: left;
    line-height: 26px;
    padding-left: 12px;
    width: 278px;
	margin-left:20px;
	display:inline;
}

/** 活动现场直击 **/
.hdxc {
	background: url(../../../zhuanti/2011nkgflt/images/4.jpg) no-repeat #F3F3F3 left top;
    margin-top: 10px;
	padding-top:55px;
    overflow: hidden;
}
.hdxc .photo {
    height: auto;
    overflow: hidden;
    width: 1000px;
}
.hdxc .photo ul {
    padding: 10px 6px 5px;
	overflow:hidden;
}
.hdxc .photo li {
    float: left;
    padding-left: 6px;
    text-align: center;
    width: 190px;
}
.hdxc .photo img {
    border: 1px solid #CCCCCC;
    height: 130px;
    padding: 2px;
    width: 180px;
}
.hdxc .photo span {
    height: 38px;
	display:block;
	font-size:12px;
    line-height: 32px;
	*line-height: 34px;
	width: 190px;
	white-space:nowrap;
}

/** 媒体合作支持 **/
.jshz {
    margin-top: 10px;
    overflow: hidden;
    width: 1000px;
}
.jshz h2 {
    background: url(../../../zhuanti/2011nkgflt/images/jshz_bg.gif) no-repeat #FFFFFF;
    border-bottom: 1px solid #095DBB;
    color: #FFFFFF;
    height: 23px;
	line-height:23px;
    padding-left: 20px;
    width: 1000px;
}
.jshz .pic {
    padding: 10px 0;
	background:#F3F3F3;
	height:40px;
	overflow:hidden;
}
.jshz .pic img {
    display: block;
    float: left;
    padding:0 10px;
}

/** 精彩专题 **/
.jczt {
    height:195px;
    margin-top: 10px;
	background:url(../../../zhuanti/2011nkgflt/images/jczt.jpg) no-repeat;
	width:973px;
	padding: 0 10px 0 0; 
    overflow: hidden;
}
.jc {
    width:85px;
    height: 85px;
	text-indent:-1000px;
	float:left;
}
.jc a{
    width:85px;
    height: 85px;
	display:block;
}
.zt {
    overflow: hidden;
    padding: 20px 15px 0 0 ;
	float:right;
    width: 860px;
}
.ztnr {
    float: left;
    height: 160px;
    margin-left: 20px;
	display:inline;
    text-align: center;
    width: 216px;
}
.ztnr p {
    text-indent: 0;
}
.ztnr .pa {
    float: left;
    margin-top: 8px;
    width: 216px;
	height:14px;
	overflow:hidden;
}
.ztnr .pa a {
    color: #0364B6;
    font-weight: bold;
	white-space: normal;
	word-break:break-all;
    text-align: center;
}
.ztnr img {
    border: 2px solid #0364B6;
    padding: 2px;
}



/** foot **/
.bottom {
    background:#fff;
    overflow: hidden;
    padding-bottom: 10px;
    width: 1000px; margin:0px auto;
}
.bottom .bt_menu {
    height: 25px;
    background-color: #307EEB;
    border: 1px solid #236BAA;
    margin-bottom: 10px;
    overflow: hidden;
}
.bottom .bt_menu ul {
    text-align: center;
}
.bottom .bt_menu ul li {
    color: #FFFFFF;
    display: inline;
    line-height: 24px;
    overflow: hidden;
    padding-right: 2px;
}
.bottom .bt_menu ul li a {
    color: #FFFFFF;
    padding-right: 7px;
	font-size:12px;
}

.bottom .copy .logo {
    border-right: 1px solid #D2D2D2;
    float: left;
    height: 66px;
    overflow: hidden;
    padding: 20px 18px 20px 15px;
}
.bottom .copy .ul1 {
    float: left;
    overflow: hidden;
    padding-left: 15px;
    width: 525px;
}
.bottom .copy .ul1 li {
    clear: both;
    color: #7A7A7A;
    line-height: 27px;
	font-size:12px;
}
.bottom .copy .ul1 .l2 span {
    color: #1A649D;
    display: inline;
    float: left;
    margin-right: 5px;
	font-size:12px;
}
.bottom .copy .ul1 .l2 b {
    color: #1A649D;
	font-size:12px;
}
.bottom .copy .ul1 .l2 a {
    display: inline;
    float: left;
    margin-left: 5px;
	font-size:12px;
}
.bottom .copy .ul1 .l4 span {
    background-color: #F5F5F5;
    border: 1px solid #C7C7C7;
    color: #7A7A7A;
    display: inline;
    float: left;
    height: 21px;
    line-height: 22px;
    margin-right: 5px;
    overflow: hidden;
    padding: 0 8px;
	font-size:12px;
}
.bottom .copy .ul1 .l4 img {
    display: inline;
    float: left;
    padding-left: 7px;
    padding-top: 1px;
}
.bottom .copy .ul1 .l4 object {
    display: inline;
    float: left;
    margin: 1px 7px 0 10px;
}
.bottom .copy .ul2 {
    float: left;
    overflow: hidden;
    width: 128px;
}
.bottom .copy .ul2 li {
    margin-bottom: 2px;
	font-size:12px;
}

